function startRequest()
{
  tfCommandText = document.getElementById('tfCommand').value;
  btnWykonaj = document.getElementById('btnWykonaj');
  btnWykonaj.disabled = true;

  url = "http://localhost/dane.php?command=" + tfCommandText;
  url = encodeURI(url);
  startGETRequest(url);
}

function requestEnd()
{
  btnWykonaj = document.getElementById('btnWykonaj');
  btnWykonaj.disabled = false;
}

function requestCompleted(text, xml)
{
  div = document.getElementById('dataDiv');
  text = "<pre>" + text + "</pre>";
  div.innerHTML = text;
}